body {
  font-family: 'Aoto Gothic Light';
}/* CSS Document */

@media (min-width: 641px) {
    .profile_inner h3, .modal_content_inner h3 {
        max-width: 450px;
        margin: 0 auto 30px auto;
        font-size: 27px;
        color: #0e0d0d;
    }
}

@media (max-width: 640px) {
    .profile_inner h3, .modal_content_inner h3 {
        max-width: 420px;
        margin: 0 auto 30px auto;
        font-size: 23px;
        text-align: center;
        color: #0e0d0d;
    }
}

@media (max-width: 640px) {
    #index_nav .date {
        font-size: 12px;
        letter-spacing: .1em;
        color: #bcbcbc;
    }
}

@media (min-width: 641px) {
    #index_nav .date {
        font-size: 13px;
        letter-spacing: .1em;
        color: #bcbcbc;
    }
}
